# python/object:istd_klassen.IstdCodeLijst
beschrijving: Reden beeindiging
codeItems:
- # python/object:istd_klassen.IstdCodeItem
  code: '02'
  documentatie: Overlijden
  mutatie: niet gespecificeerd
- # python/object:istd_klassen.IstdCodeItem
  code: '19'
  documentatie: Levering volgens plan beeindigd
  mutatie: niet gespecificeerd
- # python/object:istd_klassen.IstdCodeItem
  code: '20'
  documentatie: Levering is tijdelijk beeindigd
  mutatie: niet gespecificeerd
- # python/object:istd_klassen.IstdCodeItem
  code: '21'
  documentatie: Levering is eenzijdig door client beeindigd
  ingangsdatum: 01-04-2018
  mutatie: toegevoegd
  mutatiedatum: 01-07-2017
- # python/object:istd_klassen.IstdCodeItem
  code: '22'
  documentatie: Levering is eenzijdig door aanbieder beeindigd
  ingangsdatum: 01-04-2018
  mutatie: toegevoegd
  mutatiedatum: 01-07-2017
- # python/object:istd_klassen.IstdCodeItem
  code: '23'
  documentatie: Levering is in overeenstemming voortijdig beeindigd
  ingangsdatum: 01-04-2018
  mutatie: toegevoegd
  mutatiedatum: 01-07-2017
- # python/object:istd_klassen.IstdCodeItem
  code: '31'
  documentatie: Verhuizing naar een andere gemeente
  mutatie: niet gespecificeerd
- # python/object:istd_klassen.IstdCodeItem
  code: '36'
  documentatie: Geinitieerd door de gemeente
  ingangsdatum: 01-01-2021
  mutatie: toegevoegd
  mutatiedatum: 01-04-2020
- # python/object:istd_klassen.IstdCodeItem
  code: '37'
  documentatie: In verband met wijzigingsverzoek
  ingangsdatum: 01-01-2021
  mutatie: toegevoegd
  mutatiedatum: 01-04-2020
documentatie: De reden van beeindiging van de Wmo-ondersteuning bij een client.
naam: WMO588


